.watch_registration section .container {
  position: relative;
  width: 100%;
  height: 500px;
  background: #fff;
  /* box-shadow: 0 15px 50px rgba(0, 0, 0, 0.1); */
  overflow: hidden;
  padding: 0;
}
.watch_registration section .container:after {
  background-color: #ececec;
  content: "";
  width: 88%;
  position: absolute;
  top: 0;
  height: 100%;
  right: 0;
  z-index: auto;
}
.watch_registration section .container.right-image:after {
margin-right: 0;
left: 0;
right: auto;
}

.row.form-wrapping .form-control {
font-size: 16px;
min-height: 45px;
}
.watch_registration section .container .formBx
{
background-color: #e9e9e9 !important;

}
.watch_registration section .container .user {
position: relative;
z-index: 1;
}
.watch_registration  section .container .user {
  /* position: absolute; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}

.watch_registration  section .container .user .imgBx {
  position: relative;
  height: 100%;
  transition: 0.5s;
}

.watch_registration  section .container .user .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.watch_registration section .container .user .formBx {
  position: relative;
  height: 100%;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
  transition: 0.5s;
}


.watch_registration  section .container .user .formBx form h3 {
 
  text-align: center;
  width: 100%;
  margin-bottom: 10px;
}

.watch_registration  section .container .user .formBx form input {
  position: relative;
  width: 100%;
  padding: 15px;
  background: #f5f5f5;
  color: #333;
  border: none;
  outline: none;
  margin: 8px 0 !important;
  font-size: 14px !important  ;
  font-weight: 400;
  height: 45px;
}
.watch_registration section .container .user .formBx form input::placeholder
{
  color:#333;
}

.watch_registration  section .container .user .formBx form input[type='submit'] {
  background: #f7931d;
  color: #fff;
  cursor: pointer;
  font-size: 16px !important;
  font-weight: 500;
  width: auto;
  padding-left: 50px;
  padding-right: 50px;
  margin-top: 20px;
  color: #fff;
    border-radius: 100px
}
.watch_registration  section .container .user .formBx form input[type='submit']:hover {
background: #8b0a02;
color: #fff;
}

.watch_registration section .container .user .formBx form input[type='submit'] {

  line-height: 0;
}
.watch_registration section .container .user .formBx form .signup {
  position: relative;
  margin-top: 20px;
  font-size: 14px;
  color: #555;
  font-weight: 300;
}

.watch_registration section .container .user .formBx form .signup a {
  font-weight: 600;
  text-decoration: none;
  color: #f7931d;
}

@media (max-width:550px){
  .imgBx.col-12.col-md-6 {
      display: none;
  }
}


.forget-password a {
font-size: 15px;
color: #f7931d;
text-decoration: none;
}
.forget-wrap form#login-form {
width: 90%;
margin: initial;
}
.keep-signin span {
font-size: 15px;
position: relative;
top: -2px;
}
.keep-signin input {
width: 10px;
max-width: 13px;
margin: 0;
padding: 0;
height: auto !important;
line-height: normal;
}
.forget-password {
text-align: right;
}

.forget-password {
display: flex;
align-items: center;
justify-content: space-between;
}

.aggree-box span {
font-size: 15px;
position: relative;
top: -2px;
}

.aggree-box input {
max-width: 15px;
margin: 0;
padding: 0;
height: auto !important;
}

.forget-wrap p.signup, .forget-wrap input[type="submit"] {
text-align: left;
display: block;
}

.aggree-box, .keep-signin
{
margin: 12px 0px;
}

@media(min-width:1700px)
{
.forget-password a, .watch_registration section .container .user .formBx form .signup, .watch_registration section .container .user .formBx form input, .watch_registration section .container .user .formBx form input::placeholder {
font-size: 16px !important;

}

.keep-signin span {
font-size: 16px;

}
}